/* students/css/kopf.css: Stylesheet fuer den Menu-Frame */


body { background-color:#ffffff;color:#000000;font-family:Verdana,Geneva,Arial,Helvetica;font-size:12px;  }

p, td { font-family:Verdana, Geneva, Arial, Helvetica;font-size:12px;color:#000000; }

a { text-decoration:none }
a:link {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:visited {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:active {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/* Positionierung */

#prefixpos { position:absolute;top:2px;left:24px;visibility:visible; }
#menupos { position:absolute;top:20px;left:0px;visibility:visible; }
#suffixpos { position:absolute;bottom:0px;visibility:visible; }


/* Anmerkung (Verwendung von Javascript) */

td.notiz { font-size:12px;color:#000000; }
td.notiz a { text-decoration:underline }.menuepunkte {  font-size: 12px; font-style: normal; font-family: Verdana, Arial, Helvetica, sans-serif; color: #003366}
.menuepunkte_roter_balken {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #CCCCCC}
